> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Put organization update kyb status



## OpenAPI

````yaml Customer put /organization/updateKYBStatus/{organizationId}/{type}/{status}
openapi: 3.0.0
info:
  title: Customer
  description: customer
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/customer
security:
  - default: []
paths:
  /organization/updateKYBStatus/{organizationId}/{type}/{status}:
    put:
      tags:
        - Organization
      parameters:
        - name: organizationId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: type
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: status
          in: path
          description: Customer Status
          required: true
          style: simple
          explode: false
          schema:
            $ref: '#/components/schemas/OrganizationStatus'
      responses:
        default:
          description: Default response
      security:
        - default: []
components:
  schemas:
    OrganizationStatus:
      type: string
      enum:
        - NOT_STARTED
        - WAITING_VERIFICATION
        - VERIFIED
        - SEEN_BY_ADMIN
        - SENT_FOR_REVISION
        - SUSPENDED
  securitySchemes:
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````